body {
    margin: 0;
    padding: 10px 10px;
    font-family: "Helvetica Neue", Helvetica, "Open Sans", Arial, sans-serif;
    color: #333;
}
@media (min-width:600px) {
    body {
        background-color: #e7e7e7;
        padding: 0;
    }
}#fork-me {
     position: absolute;
     top: 0;
     right: 0;
     border: 0;
 }
#fork-me img {
    width: 100px;
    border: 0;
}
@media (min-width:600px) {
    #fork-me img {
        width: auto;
    }
}.info, .notice {
     margin-bottom: 10px;
     padding: 5px 8px;
     border: 2px solid transparent;
     font-size: 14px;
     line-height: 18px;
     text-align: left;
 }
.notice {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
#content {
    width: 100%;
    max-width: 900px;
    background-color: #fff;
    text-align: center;
}
@media (min-width:600px) {
    #content {
        width: 70%;
        margin: 15px auto;
        padding: 20px 20px 20px;
        -webkit-box-shadow: 0 0 20px 0 #999;
        -moz-box-shadow: 0 0 20px 0 #999;
        box-shadow: 0 0 20px 0 #999;
    }
}h1 {
     font-size: 36px;
     margin-bottom: 30px;
 }
h1 a {
    text-decoration: none;
    color: #333;
}
h1 a:hover {
    text-decoration: underline;
}
.frame {
    border: 1px solid #ccc;
    padding: 3px;
}
.frame>img {
    display: block;
    width: 100%}
.controls {
    background-color: #1b1b1b;
    text-align: center;
}
.controls a {
    display: inline-block;
    padding: 0 5%;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: 300;
    color: #888;
}
.controls a:hover {
    color: #fff;
    text-decoration: none;
}
#data {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 40px 0 0;
    text-align: left;
}
#data .column {
    display: inline-block;
    margin: 0 15px;
}
#data li {
    margin-bottom: 10px;
    font-weight: 700;
}
#data span {
    display: inline-block;
    font-weight: 400;
}
.hidden {
    display: none!important;
}